App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPullCustomerVehicles:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pullCustomerVehiclesResponse:
      expose: true
      access_type: public_method
      serialized_name: PullCustomerVehiclesResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPullCustomerVehiclesResponse
        setter: setPullCustomerVehiclesResponse
      type: App\Soap\dealerbuilt\src\PullCustomerVehiclesResponse
      xml_list:
        inline: false
        entry_name: PullCustomerVehiclesResult
        skip_when_empty: true
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
